@charset "UTF-8";
/* CSS Document */

/* 共用
---------------------------------------------------- */
#contents-main-img {
	clear: both;
	width: 700px;
	margin: 0 auto 20px;
	border-bottom: 1px solid #dcdcdc;
}
.contents-container {
	clear: both;
	width: 700px;
	margin-bottom: 20px;
}
.contents-container-end {
	clear: both;
	width: 700px;
	margin-bottom: 40px;
}
.container1-l {
	float: left;
	width: 340px;
}
.container1-r {
	float: right;
	width: 340px;
}
a.img-rollover {
    float: left;
    border: 2px solid #dcdcdc;
}
a:hover.img-rollover {
    border: 2px solid #52a000;
}
.page-midashi {
	clear: both;
	width: 700px;
	margin-bottom: 15px;
}


/* トップ
---------------------------------------------------- */
#top-main-img {
	clear: both;
	width: 900px;
	margin-bottom: 20px;
}
#top-shop-banner-box {
	clear: both;
	width: 900px;
	margin-bottom: 40px;
}
ul#top-shop-banner, ul#top-shop-banner5 {
    list-style: none;
    width: 900px;
}
ul#top-shop-banner li {
    list-style: none;
    float: left;
}
ul#top-shop-banner a {
    display: block;
    height: 58px;
    text-indent: -9999px;
    overflow: hidden;
}
.shop-banner-01 {
    width: 140px;
    background-image: url(../top_images/shop_banner.gif);
	margin-right: 12px;
	margin-bottom: 12px;
}
a.shop-banner-01 {
    width: 140px;
    background-image: url(../top_images/shop_banner_01.gif);
	margin-right: 12px;
	margin-bottom: 12px;
}
a:hover.shop-banner-01 {
    background-position: -140px 0;
}
a.shop-banner-02 {
    width: 140px;
    background-image: url(../top_images/shop_banner_02.gif);
	margin-right: 12px;
	margin-bottom: 12px;
}
a:hover.shop-banner-02 {
    background-position: -140px 0;
}
a.shop-banner-03 {
    width: 140px;
    background-image: url(../top_images/shop_banner_03.gif);
	margin-right: 12px;
	margin-bottom: 12px;
}
a:hover.shop-banner-03 {
    background-position: -140px 0;
}
a.shop-banner-04 {
    width: 140px;
    background-image: url(../top_images/shop_banner_04.gif);
	margin-right: 12px;
	margin-bottom: 12px;
}
a:hover.shop-banner-04 {
    background-position: -140px 0;
}
a.shop-banner-05 {
    width: 140px;
    background-image: url(../top_images/shop_banner_05.gif);
	margin-right: 12px;
	margin-bottom: 12px;
}
a:hover.shop-banner-05 {
    background-position: -140px 0;
}
a.shop-banner-06 {
    width: 140px;
    background-image: url(../top_images/shop_banner_06.gif);
	margin-bottom: 12px;
}
a:hover.shop-banner-06 {
    background-position: -140px 0;
}
a.shop-banner-07 {
    width: 140px;
    background-image: url(../top_images/shop_banner_07.gif);
	margin-right: 12px;
}
a:hover.shop-banner-07 {
    background-position: -140px 0;
}
a.shop-banner-08 {
    width: 140px;
    background-image: url(../top_images/shop_banner_08.gif);
	margin-right: 12px;
}
a:hover.shop-banner-08 {
    background-position: -140px 0;
}
a.shop-banner-09 {
    width: 140px;
    background-image: url(../top_images/shop_banner_09.gif);
	margin-right: 12px;
}
a:hover.shop-banner-09 {
    background-position: -140px 0;
}
a.shop-banner-10 {
    width: 140px;
    background-image: url(../top_images/shop_banner_10.gif);
	margin-right: 12px;
}
a:hover.shop-banner-10 {
    background-position: -140px 0;
}
a.shop-banner-11 {
    width: 140px;
    background-image: url(../top_images/shop_banner_11.gif);
}
a:hover.shop-banner-11 {
    background-position: -140px 0;
}
a.shop-banner-12 {
    width: 140px;
    background-image: url(../top_images/shop_banner_12.gif);
}
a:hover.shop-banner-12 {
    background-position: -140px 0;
}
a.shop-banner-13 {
    width: 140px;
    background-image: url(../top_images/shop_banner_13.gif);
	margin-right: 12px;
}
a:hover.shop-banner-13 {
    background-position: -140px 0;
}
a.shop-banner-14 {
    width: 140px;
    background-image: url(../top_images/shop_banner_14.gif);
	margin-right: 12px;
}
a:hover.shop-banner-14 {
    background-position: -140px 0;
}
ul#top-shop-banner5 li {
    list-style: none;
    float: left;
    height: 59px;
    width: 171px;
	display: block;
	overflow:hidden;
	margin: 0;
	padding: 0 11px 6px 0;
}
ul#top-shop-banner5 li.edge {
	padding: 0 0 6px 0;
}
ul#top-shop-banner5 li a {
    display: block;
    height: 59px;
    width: 171px;
    text-indent: -9999px;
    overflow: hidden;
}

ul#top-shop-banner5 li a {
	margin: 0;
}
ul#top-shop-banner5 li a.shop-banner-01 {
    background-image: url(../top_images/banners/shoya.png);
}
ul#top-shop-banner5 li a.shop-banner-02 {
    background-image: url(../top_images/banners/zakoya.png);
}
ul#top-shop-banner5 li a.shop-banner-03 {
    background-image: url(../top_images/banners/osakana.png);
}
ul#top-shop-banner5 li a.shop-banner-04 {
    background-image: url(../top_images/banners/hyakusai.png);
}
ul#top-shop-banner5 li a.shop-banner-05 {
    background-image: url(../top_images/banners/viking.png);
}
ul#top-shop-banner5 li a.shop-banner-06 {
    background-image: url(../top_images/banners/margerita.png);
}
ul#top-shop-banner5 li a.shop-banner-07 {
    background-image: url(../top_images/banners/alcasyno.png);
}
ul#top-shop-banner5 li a.shop-banner-08 {
    background-image: url(../top_images/banners/nakamura.png);
}
ul#top-shop-banner5 li a.shop-banner-09 {
    background-image: url(../top_images/banners/kinnotempura.png);
}
ul#top-shop-banner5 li a.shop-banner-10 {
    background-image: url(../top_images/banners/bento.png);
}
ul#top-shop-banner5 li a.shop-banner-11 {
    background-image: url(../top_images/banners/alport.png);
}
ul#top-shop-banner5 li a.shop-banner-12 {
    background-image: url(../top_images/banners/zacco2.png);
}
ul#top-shop-banner5 li a.shop-banner-13 {
    background-image: url(../top_images/banners/zacco.png);
}
ul#top-shop-banner5 li a.shop-banner-14 {
    background-image: url(../top_images/banners/qsyoku.png);
}
ul#top-shop-banner5 li a.shop-banner-15 {
    background-image: url(../top_images/banners/nobu.png);
}
ul#top-shop-banner5 a:hover {
    background-position: right 0;
}


#top-contents {
	clear: both;
	width: 900px;
}
#top-contents-l {
	float: left;
	width: 630px;
}
#top-contents-r {
	float: right;
	width: 250px;
	padding-top: 38px;
}
#top-news-title {
	width: 630px;
}
#top-news-box {
	width: 630px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	background-color: #f5f1e0;
}
.top-side-box {
	width: 250px;
	margin-bottom: 15px;
}


/* info共通
---------------------------------------------------- */
#info-page-title {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
}


/* 会社概要
---------------------------------------------------- */
.company-mida {
	clear: both;
	width: 850px;
	margin: 0 0 15px 50px;
}
.company-text {
	clear: both;
	width: 655px;
	margin: 0 25px 30px 220px;
}
.company-president {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
}
.company-president-ph {
	float: left;
	width: 145px;
	margin-left: 50px;
	display: inline;
}
.company-president-text {
	float: right;
	width: 655px;
	margin-right: 25px;
	display: inline;
}
.company-president-history-l {
	float: left;
	width: 80px;
}
.company-president-history-r {
	float: right;
	width: 565px;
}
ol.company-rinen {
	list-style-type: decimal;
	list-style-position: inside;
}
.company-torikumi dt {
	font-weight: bold;
}
.company-gaiyou-mida {
	clear: both;
	width: 850px;
	margin: 0 0 10px 50px;
}
.company-text2 {
	clear: both;
	width: 745px;
	margin: 0 25px 30px 130px;
}.company-text3 {
	clear: both;
	width: 745px;
	margin: 0 25px 10px 130px;
}
.company-gaiyou-l {
	float: left;
	width: 80px;
}
.company-gaiyou-r {
	float: right;
	width: 655px;
}
.company-name {
	margin-left: 50px;
}
.company-name img {
	margin-bottom: 10px;
}
/* 201702追加
---------------------------------------------------- */
#companynavi-box {
	float: left;
	margin-bottom: 30px;
}
#companynavi-box ul li {
	float: left;
	list-style: none;
}




/* 業態紹介
---------------------------------------------------- */
.gyoutai-box {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
}
.gyoutai-logo {
	float: left;
	width: 150px;
}
.gyoutai-text {
	float: right;
	width: 730px;
}
.gyoutai-text h3 {
    margin-bottom: 10px;
}
.gyoutai-text img {
	float: right;
	margin: 0 0 10px 10px;
}
.gyoutai-link {
    margin-top: 10px;
	text-align: right;
}


/* 取材記事
---------------------------------------------------- */
.news-box {
	clear: both;
	width: 900px;
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-bottom: 1px solid #9f9fa0;
}
.news-img {
	float: left;
	width: 150px;
}
.news-text {
	float: right;
	width: 740px;
}
.news-mida {
	width: 730px;
	padding: 5px;
    margin-bottom: 10px;
	background-color: #898989;
	color: #ffffff;
}
.news-mida span {
	margin-left: 10px;
	font-size: 10px;
	color: #ffffff;
}
.news-link {
	width: 135px;
	margin-left: 605px;
}
.news-link p a{
	display:block;
	outline:none;
	width: 135px;
	height: 30px;
	font-size: 0.1em;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
.news-link p a:hover{
	background-position: 0 -30px;	
}
.news-link .news-btn a{
	background-image: url(../info/news/images/link_btn.gif);
}


/* FC
---------------------------------------------------- */
.fc-mida {
	clear: both;
	width: 850px;
	margin: 0 0 15px 50px;
}
.fc-text {
	clear: both;
	width: 825px;
	margin: 0 25px 30px 50px;
}
.fc-l {
	float: left;
	width: 80px;
	font-weight: bold;
}
.fc-r {
	float: right;
	width: 735px;
	font-weight: bold;
}


/* 採用情報
---------------------------------------------------- */
.recruit-mida {
	clear: both;
	width: 850px;
	margin: 0 0 15px 50px;
}
.recruit-text {
	clear: both;
	width: 730px;
	margin: 0 25px 30px 145px;
}
.recruit-text h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.recruit-text p {
	margin-bottom: 20px;
}
.recruit-youkou {
	clear: both;
	width: 730px;
	margin-bottom: 20px;
}
.recruit-l {
	float: left;
	width: 80px;
}
.recruit-r {
	float: right;
	width: 640px;
}
.recruit-inq {
	clear: both;
	width: 710px;
	padding: 10px;
	border: 1px solid #9f9fa0;
}
.recruit-inq-l {
	float: left;
	width: 100px;
}
.recruit-inq-r {
	float: right;
	width: 600px;
}
#recruit-page-title {
	clear: both;
	width: 900px;
}
#recruit-main-img {
	clear: both;
	width: 900px;
	margin-bottom: 20px;
}


/* 採用情報追加201611
---------------------------------------------------- */
.recruit-btn-l {
	float: left;
	width: 340px;
} 
.recruit-btn-r {
	float: right;
	width: 340px;
} 
.recruit-btn-l a , .recruit-btn-r a {
	text-decoration: none;
}


/* 個人情報保護法
---------------------------------------------------- */
.privacy-mida {
	clear: both;
	width: 850px;
	margin: 0 0 10px 50px;
	font-size: 14px;
	font-weight: bold;
}
.privacy-text {
	clear: both;
	width: 825px;
	margin: 0 25px 30px 50px;
}
.privacy-text p {
	clear: both;
	margin-bottom: 30px;
}
.privacy-text h3 {
	clear: both;
	font-weight: bold;
	margin-bottom: 5px;
}


/* 店舗一覧
---------------------------------------------------- */
.shop-mida {
	clear: both;
	width: 900px;
	margin-bottom: 15px;
}
.shop-text {
	width: 900px;
	margin-bottom: 30px;
}
.shop-info {
	clear: both;
	width: 900px;
	padding-bottom: 4px;
	margin-bottom: 5px;
	font-size: 10px;
	border-bottom:  1px solid #eeeeee;
}
.shop-info2 {
	clear: both;
	width: 900px;
	padding-bottom: 4px;
	margin-bottom: 5px;
	font-size: 14px;
	border-bottom:  1px solid #eeeeee;
}
.shop-info-end {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
	font-size: 10px;
}
.shop-info-name {
	float: left;
	width: 235px;
	margin-right: 10px;
}
.shop-info-add {
	float: left;
	width: 390px;
	margin-right: 10px;
}
.shop-info-add2 {
	float: left;
	width: 665px;
	margin-right: 10px;
}
.shop-info-tel {
	float: left;
	width: 110px;
	margin-right: 10px;
}
.shop-info-time {
	float: left;
	width: 100px;
}
.shop-info-map {
	float: right;
	width: 75px;
}


.shop-info-name2 {
	float: left;
	width: 235px;
	margin-right: 10px;
}
.shop-info-add2 {
	float: left;
	width: 310px;
	margin-right: 10px;
}
.shop-info-tel2 {
	float: left;
	width: 110px;
	margin-right: 10px;
}
.shop-info-time2 {
	float: left;
	width: 180px;
}
.shop-info-map2 {
	float: right;
	width: 75px;
}


/* 店舗ページ
---------------------------------------------------- */
#group-mainimg {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
}
#group-mainimg-l {
	float: left;
	width: 630px;
}
#group-mainimg-r {
	float: right;
	width: 250px;
}
#group-mainimg-r h3 {
	margin-bottom: 10px;
}
#group-mainimg-r p {
	line-height: 1.5;
}
#group-contents {
	clear: both;
	width: 900px;
}
#group-contents-l {
	float: left;
	width: 630px;
	margin-left: 20px;
	display: inline;
}
#group-contents-l2 {
	float: left;
	width: 600px;
	margin-left: -20px;
	padding: 15px;
	display: inline;
	background: url(../group/zakoya/images/bg.jpg) repeat;
}
#group-contents-l3 {
	float: left;
	width: 630px;
	display: inline;
}
#group-contents-r {
	float: right;
	width: 250px;
}
#group-contents-l h3 {
	clear: both;
	margin-bottom: 15px;
}
.group-box {
	clear: both;
	width: 600px;
	margin-bottom: 20px;
}
.group-box3-l {
	float: left;
	width: 190px;
}
.group-box3-r {
	float: right;
	width: 190px;
}
.group-box2-l {
	float: left;
	width: 290px;
}
.group-box2-r {
	float: right;
	width: 290px;
}
.group-box1 {
	clear: both;
	width: 600px;
	padding: 10px 0;
	margin-bottom: 20px;
	border-top:  1px solid #000000;
	border-bottom:  1px solid #000000;
}
.group-box2 {
	clear: both;
	width: 580px;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #eae5d9;
}
.group-side-box {
	width: 250px;
	margin-bottom: 20px;
}
.text3 {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 40px;
    float: left;
    margin-right: 5px;
	line-height: 1;
}
.text1 {
	font-size: 12px;
	letter-spacing: -0.6px;
}
.text2 {
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	letter-spacing: -0.6px;
}
.text4 {
	font-size: 11px;
}
.top-p {
	width: 610px;
	margin: 0 auto 10px;
}



/* ザッコ
---------------------------------------------------- */
#zacco-mainimg {
	position: relative;
	width: 900px;
	height: 390px;
	margin-bottom: 30px;
	z-index: 1;
}
#zacco-img {
	position: absolute;
	z-index: 2;
}
#zacco-text {
	position: absolute;
	top: 0px;
	left: 650px;
	z-index: 3;
	width: 250px;
}
#zacco-text h3 {
	margin-bottom: 10px;
}
#zacco-text p {
	line-height: 1.5;
}


/* リンク
---------------------------------------------------- */
.link-text {
	clear: both;
	width: 825px;
	margin: 0 25px 30px 50px;
}


/* 共通
---------------------------------------------------- */
.sprites {
	position: relative;
	overflow: hidden;
	display: block;
}
.sprites img {
	position: absolute;
	overflow: hidden;
	display: block;
}

/* 金の天ぷら
---------------------------------------------------- */
#kt_appeal {
	width: 264px;
	height: 393px;
	background: url(../group/kinnotempura/images/appeal.jpg) no-repeat;
	padding: 0 0 20px 636px;
}
#kt_appeal h2 {
	width: 264px;
	height: 63px;
}
#kt_appeal h2 img {
	top: 0;
	left: -636px;
}
#kt_appeal p {
	padding: 0 5px 0 15px;
	line-height: 1.6em;
}

/* 雑魚屋
---------------------------------------------------- */
#zky_appeal {
	width: 264px;
	height: 393px;
	background: url(../group/zakoya2/images/appeal.jpg) no-repeat;
	padding: 0 0 20px 636px;
}
#zky_appeal h2 {
	width: 264px;
	height: 63px;
}
#zky_appeal h2 img {
	top: 0;
	left: -636px;
}
#zky_appeal p {
	padding: 0 5px 0 15px;
}


/* ショッピング
---------------------------------------------------- */
#shopping-main-img {
	clear: both;
	width: 900px;
	margin-bottom: 20px;
}
.shopping-haed {
	clear: both;
	width: 900px;
	margin-bottom: 20px;
}
.shopping-haed img,p {
	float: left;
	margin-right: 10px;
}
.shopping-mida {
	width: 880px;
	padding: 5px 10px;
	background-color: #c89f62;
	margin-bottom: 15px;
	font-size: 16px;
	color: #fff;
}
.shopping-box {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
}
.shopping-ph {
	float: left;
}
.shopping-info {
	float: right;
	width: 440px;
}
.shopping-no {
	border: 1px solid #221814;
	font-size: 12px;
	margin-bottom: 5px;
}
.shopping-no1 {
	display: block;
	padding: 3px;
	background-color: #e4d2b5;
	float: left;
	width: 60px;
	text-align: center;	
}
.shopping-no2 {
	display: block;
	padding: 3px;
	float: left;
	width: 60px;
	text-align: center;	
}

.shopping-info h3 {
	clear: both;
	color: #e4007e;
	font-size: 18px;
}
.shopping-info h3 span {
	color: #221814;
}
.shopping-info h3 img {
	padding-top: 5px;
	margin-left: 3px;
}
.shopping-info .pri {
	font-size: 21px;
}
.shopping-kigen {
	margin: 5px 0;
	border: 1px solid #221814;
	background-color: #00a0e8;
	padding: 5px;
	color: #fff;
	width: 160px;
	display: block;
	text-align: center;
}
.shopping-sikiri {
	clear: both;
	width: 900px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #221814;
}
.shopping-sikiri h3 {
	clear: both;
	font-size: 18px;
	color: #00a0e8;
}
.shopping-sikiri p {
	margin-bottom: 10px;
}


.shopping-tbl {
	clear: both;
	border-collapse: collapse;
	width: 550px;
}
.shopping-tbl caption {
	text-align: right;
}
.shopping-tbl td {
	border: 1px solid #000;
	padding: 5px;
	text-align: center;
}
.shopping-tbl-01 {
	background-color: #717071;
	color: #fff;
}

.shopping-tbl2 {
	clear: both;
	border-collapse: collapse;
	width: 900px;
}
.shopping-tbl2 td {
	border: 1px solid #000;
	padding: 10px;
	white-space: nowrap;
	vertical-align: top;
}


/* 百菜SEO
---------------------------------------------------- */
h3.hyakusai-mida {
	font-size: 18px;
}
.hyakusai-l {
	float: left;
	width: 260px;
}
.hyakusai-r {
	float: right;
	width: 320px;
}
.hyakusai-tel {
	font-size: 18px;
	font-weight: bold;
}


/* 雑魚屋
---------------------------------------------------- */
.zakoya-img-l {
	float: left;
	width: 310px;
}
.zakoya-img-r {
	float: right;
	width: 310px;
}


/* 金の天ぷら＆那かむらメニュー
---------------------------------------------------- */
.menu-name {
	float: left;
	width: 160px;
	margin-right: 10px;
}
.menu-price {
	float: left;
	width: 110px;
}



